{# 
  shared/header
#}
{% set current_site = 'cuisine-actuelle' %}
{% set social_array = [
    { 'name' : 'facebook', 'link' : 'https://www.facebook.com/femmeactuellefr' },
    { 'name' : 'instagram', 'link' : 'https://www.instagram.com/femme_actuelle/' },
    { 'name' : 'pinterest', 'link' : ' https://www.pinterest.fr/femmeactuelle/' }
] %}
{% set is_home = (app.request.attributes.get('_route') == "pmd_fem_homepage") ? true : false %}
{% set is_amp_page = is_amp_page %}

{% if not is_amp_page %}
    {% include '@Header/sprite.html.twig' %}
{%  endif %}

{% block header %}
    <div id="header" class="header site_header">
        {% if not is_amp_page %}
        <div class="top-row">
            <div class="container">
                <div class="col logo-section">
                    {% include '@Header/logo/index.html.twig' with { current_site: current_site, is_home : is_home, is_sticky : false  } only %}
                </div>
                <div class="col brand-nav">
                    {% include '@Header/brand-nav/index.html.twig' with { current_site: current_site, is_home : is_home, is_sticky : false } only %}
                </div>
                <div class="col pmc-user">
                    {% include '@Header/pmc-user/index.html.twig' with { current_site: current_site } %}
                </div>
                <div class="col ad-button">
                    {% include '@Header/ad-button/index.html.twig' %}
                </div>
            </div>
        </div>
        {% endif %}

        {#<img src="{{ asset('assets/images/logo.png')}}" alt="logo" />#}

        {#{{ render_esi(path('pmd_fac_header', {'categoryId': 2})) }}#}
        {#{% include '@Views/Layout/header_content.html.twig' %}#}
        <div class="bottom-row">
            <div class="container">
                {% if not is_amp_page %}
                <div class="col search">
                    {% include '@Header/search/index.html.twig' %}
                </div>
                {% endif %}
                <div class="col navigation navbar" data-navresizer>
                    {% if env_serv is defined and env_serv == "development" %}
                        {% include '@Header/navigation/test.html.twig' %}
                    {% else %}
                        {% include '@Header/navigation/index.html.twig' %}
                    {% endif %}
                </div>
                {% if not is_amp_page %}
                    <div class="col mag-subscription">
                        {% include '@Header/mag-subscription/index.html.twig' %}
                    </div>
                {% endif %}
                {% if not is_amp_page %}
                    <div class="col social-nav">
                        {% include '@Header/social-nav/index.html.twig' with { social_array: social_array} only %}
                    </div>
                {% else %}
                    <button class="amp-navigation-close" on="tap:sidebar.close">
                        <svg width="22" height="23" viewBox="0 0 22 23" xmlns="http://www.w3.org/2000/svg" aria-hidden="true"><path fill-rule="evenodd" fill="#ffffff" d="M9.756 11.69L1.55 3.485l-.884-.884L2.434.833l.884.884 8.205 8.205 7.705-7.705.884-.884 1.768 1.768-.884.884-7.705 7.705 7.705 7.705.884.884-1.768 1.768-.884-.884-7.705-7.705-8.205 8.205-.884.884-1.767-1.768.884-.884 8.205-8.205z"/></svg>
                    </button>
                    <div class="navbar-bottom navbar-collapse">
                    <h4>SUIVEZ-NOUS</h4>
                    <ul class="nav navbar-bottom-social">
                        <li class="d-ib">
                            <a href="https://www.facebook.com/femmeactuellefr" target="_blank" title="Facebook" class="facebook navbar-bottom-social-link" data-tracking="User//burger fanpage//fanpage facebook">
                                <i class="icon icon-facebook"></i>
                            </a>
                        </li>
                        <li class="d-ib">
                            <a href="https://twitter.com/femmeactuelle?lang=fr" target="_blank" title="Twitter" class="twitter navbar-bottom-social-link" data-tracking="User//burger fanpage//fanpage twitter">
                                <i class="icon icon-twitter"></i>
                            </a>
                        </li>
                        <li class="d-ib">
                            <a href="https://fr.pinterest.com/femmeactuelle/" target="_blank" title="Pinterest" class="pinterest navbar-bottom-social-link" data-tracking="User//burger fanpage//fanpage pinterest">
                                <i class="icon icon-pinterest-p"></i>
                            </a>
                        </li>
                        <li class="d-ib">
                            <a href="https://plus.google.com/+femmeactuelle" target="_blank" title="Google Plus" class="google-plus navbar-bottom-social-link" data-tracking="User//burger fanpage//fanpage google plus">
                                <i class="icon icon-google-plus"></i>
                            </a>
                        </li>
                    </ul>
                </div>
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}




{% block javascript %}
    {#<script src="/assets/scripts/head.js"></script>#}
{% endblock %}
